/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/


/* ============
* MISC 
* ============ */

.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before {
	right: 0;
	left: auto;
	color: #81c14b;
	font-size: 20px;
}

a.et_pb_fullwidth_header_1 a.et_pb_button_two.et_pb_button,
a.et_pb_fullwidth_header_1 a.et_pb_button_two.et_pb_button:hover{
	padding: 10px 30px!important;
}

/* validation border lines border 0 */
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
.gform_wrapper div.validation_error {
	border: 0 !important;
	/*color: #fff !important; */
	margin-bottom: 0 !important;
}

.gform_wrapper .field_description_below .gfield_description {
	padding-top: 16px;
	/*color: #fff;*/
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin: 0 !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
	border: 1px solid #eee !important;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent !important;
}

/* MISC Gout */
.gout-care-products .et_pb_blurb_content > div {
	width: auto;
	vertical-align: middle;
}

.gout-care-products .et_pb_blurb_content > .et_pb_blurb_container {
	padding-top: 40px;
}

.gout-care-products .et_pb_blurb_content:before, 
.gout-care-products .et_pb_blurb_content:after { 
	content: ""; 
	display: block; 
	overflow: hidden; 
	height: 0;
}  
.gout-care-products .et_pb_blurb_content:after { clear: both; }  
.gout-care-products .et_pb_blurb_content { zoom: 1; }  

.custom-row-5 .et_pb_row.et_pb_row_5 {
	margin-bottom: 0 !important;
}

/* slideshow */

.custom-row-5 .et_pb_slide {
	background-size: auto !important;
}

body .main-image a.et_pb_button {
	max-width: 320px;
	text-align: center;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

/* contact us button */

.gform_button.button {
	background: #64b438!important;
	border-color: #64b438!important;
	border-radius: 4px;
	padding: 10px 30px!important;
	color: #fff;
	border: 0;
	cursor: pointer;
	font-family: 'Merriweather Sans',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}

.entry-content tr td {
	padding: 0 !important;
}


@media screen and (max-width: 1439px) {
	.gout-care-products .et_pb_blurb_content > div {
		display: block;
		float: none !important;
		text-align: center;
	}

	.gout-care-products .et_pb_blurb_content > .et_pb_blurb_container {
		padding-left: 0;
	}

	.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
	.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
		text-align: center;
	}
}

@media screen and (max-width: 1415px) {
	#logo {
		transform: translate3d(0,0,0);
	}

	#top-header div.container {
		padding-left: 0;
	}
}

@media screen and (max-width: 1361px) {
	.goutCare-sec1 .et_pb_column_3 {
		background-size: 35%;
	}
}


@media screen and (max-width: 900px) {
	.main-image a.et_pb_button {
		display: block !important;
		margin: 10px 0 !important;
		width: 100% !important;
		max-width: 320px;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media screen and (max-width: 1123px) {
	.goutCare-sec1 .et_pb_column_3 {
		background-image: none;
		text-align: center;
		padding-right: 50px;
	}

	.goutCare-sec1 .et_pb_module {
		margin: 0 auto;
		max-width: 100%;
	}
}

@media screen and (max-width: 952px) { 
	.custom-row-5 .et_pb_row {
		max-width: 100% !important;
		width: 100%;
	}
}

@media only screen and (min-width: 641px) {
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		padding-right: 16px !important;
	}
}


@media screen and (max-width: 640px) {
	.custom-row-5 .et_pb_slide_content {
		padding: 0 20px;
	}

	.custom-row-5 .et_pb_slide {
		padding-top: 32px;
	}

	.et_pb_slider_0.et_pb_slider .et-pb-slider-arrows a {
		font-size: 44px !important;
	}
}
